About Us
Why use us?
Contact Us

The following are the minimum requirements in order to run the demo effectively:- 

Latest Browsers (that support HTML 5) with JavaScript enabled. HTML 5 Readiness

 

·         Microsoft Internet Explorer 10+

·         Chrome

·         Firefox 

·         Safari 6+

·         Opera 12+

In addition to this, in order to read some of the documents produced by 1APP, Adobe Acrobat Reader v7 (or greater) must be installed. We also recommend that you run 1APP through a reasonably fast broadband connection.

This site is intended for intermediary use only.


dialog